<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.mq.mapper.fault.FhzgFaultSwitchInfoListMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.core.bizms.modle.po.fault.FhzgFaultSwitchInfoList">
        <id property="id" column="id" jdbcType="BIGINT"/>
        <result property="faultId" column="fault_id" jdbcType="BIGINT"/>
        <result property="allSwitchInfoListJson" column="all_switch_info_list_json" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id
        ,fault_id,all_switch_info_list_json
    </sql>
</mapper>
